<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Collection-specific Metadata</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">9.2.5</span>&#x00A0;&#x00A0;<a 
 id="x60-670009.2.5"></a>Collection-specific Metadata</h4>
<!--l. 840--><p class="noindent" >The metadata form for collections contains the following elements:
</p><!--l. 842--><p class="noindent" >
     </p><ol  class="enumerate1" >
     <li 
  class="enumerate" id="x60-67002x1">Title(s)
     </li>
     <li 
  class="enumerate" id="x60-67004x2">Identifier(s)
     </li>
     <li 
  class="enumerate" id="x60-67006x3">Collector(s)
     </li>
     <li 
  class="enumerate" id="x60-67008x4">Abstract
     </li>
     <li 
  class="enumerate" id="x60-67010x5">Collection Description(s)
     </li>
     <li 
  class="enumerate" id="x60-67012x6">Spatial(s)
     </li>
     <li 
  class="enumerate" id="x60-67014x7">Temporal(s)
     </li>
     <li 
  class="enumerate" id="x60-67016x8">Subject(s)
     </li>
     <li 
  class="enumerate" id="x60-67018x9">Notes</li></ol>
<!--l. 854--><p class="noindent" >Use the collector element for a DC relator term as role attribute, an identifying
                                                                                

                                                                                
URI as id attribute and the agent&#8217;s name as value. The element is required and
repeatable.
</p><!--l. 856--><p class="noindent" >The abstract element for comprehensive informations about an object is optional and not
repeatable. The collection description field is optional and repeatable.
</p><!--l. 858--><p class="noindent" >Spatial, temporal and subject keywords can be added. They consist of an identifier ideally
linked to a controlled vocabulary and a value as it should be displayed. These fields are
repeatable by clicking the &#8220;Add additional Identifier&#8221;button.
                                                                                

                                                                                
</p>

<!--l. 860--><p class="noindent" ><a 
 id="tailtextgrid-manualsu17.html"></a> </p> 
</body></html> 
